package com.buy507.mall.model;

import java.util.Date;

public class TmsRolelist {

    private long id;

    private String name;//名称

    private String description;//描述

    private Integer admincount;//后台用户数量

    private Date createTime;//创建时间

    private Integer status;//启用状态

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Integer getAdmincount() {
        return admincount;
    }

    public void setAdmincount(Integer admincount) {
        this.admincount = admincount;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
